@font-face {

	font-family: 'HenryMorganHandRegular';

	src: url('../fonts/HenryMorganHand/henrymorganhand.eot');

	src: url('../fonts/HenryMorganHand/henrymorganhand.eot?#iefix') format('embedded-opentype'),  url('../fonts/HenryMorganHand/henrymorganhand.woff') format('woff'),  url('../fonts/HenryMorganHand/henrymorganhand.ttf') format('truetype'),  url('../fonts/HenryMorganHand/henrymorganhand.svg#HenryMorganHandRegular') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'CarattereItalic';

	src: url('../fonts/CarattereItalic/CarattereItalic.eot?') format('eot'), 

	     url('../fonts/CarattereItalic/CarattereItalic.woff') format('woff'), 

	     url('../fonts/CarattereItalic/CarattereItalic.ttf')  format('truetype'),

	     url('../fonts/CarattereItalic/CarattereItalic.svg#CarattereItalic') format('svg');

}



@font-face {

  font-family: 'MyriadPro-Regular';

  src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/MyriadPro-Regular.otf')  format('opentype'),

	     url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf')  format('truetype'), url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');

  font-weight: normal;

  font-style: normal;

}

html * {

	margin:0;

	padding:0;

	outline:none;

	font-family: 'MyriadPro-Regular';

}


html {

	height:100%;

}

body{

	height:100%;

	background-color:transparent;

}

/*==================================================

                      NAVBAR

====================================================*/

.sous_titre{

	color: #fff;

    display: inline-block;

    font-size: 11px;

    margin-top: 22px;

    text-transform: uppercase;

}

.navbar-wrapper {



	width:100%;

	z-index:2;

	background: #3f3e3e;

}

#navbar{

	margin-left: 125px;

    top: 71px;

}

.navbar-wrapper > .container-fluid {

	padding:0;

}

.navbar-default {

	background:none;

	height:126px;

	border:none;

}

.navbar-brand {

	margin-left: 0;

	padding:0;

	font-family:'HenryMorganHandRegular';

	color: #502f21 !important;

	font-size:7.1em;

	margin-top: 11px;

}

/*==================================================

                      CAROUSEL

====================================================*/

.carousel{

	

	border-bottom: 2px solid #ababab;

}

.carousel-caption {

	text-align: left !important;

	padding-left:143px !important;

	bottom: 43px !important;

}

.carousel-caption h2 {

	background: none repeat scroll 0 0 #3f3e3e;

    display:inline-block;

    font-family: "MyriadPro-Regular";

    font-size: 32px;

    padding: 7px 15px;

	

}

.carousel-caption p {

	background: #5d5d5d;

	font-size: 24px;

	display: inline-block;

	 font-size: 22px;

    padding: 7px 15px;

    margin-top: 4px;

	}

.carousel-caption a{

	color: #fff;

	display: inline-block;

	margin-top: 4px;

	padding:5px 10px;

background: rgba(205,112,40,1);

background: -moz-linear-gradient(left, rgba(205,112,40,1) 0%, rgba(199,82,32,1) 71%, rgba(199,82,32,1) 100%);

background: -webkit-gradient(left top, right top, color-stop(0%, rgba(205,112,40,1)), color-stop(71%, rgba(199,82,32,1)), color-stop(100%, rgba(199,82,32,1)));

background: -webkit-linear-gradient(left, rgba(205,112,40,1) 0%, rgba(199,82,32,1) 71%, rgba(199,82,32,1) 100%);

background: -o-linear-gradient(left, rgba(205,112,40,1) 0%, rgba(199,82,32,1) 71%, rgba(199,82,32,1) 100%);

background: -ms-linear-gradient(left, rgba(205,112,40,1) 0%, rgba(199,82,32,1) 71%, rgba(199,82,32,1) 100%);

background: linear-gradient(to right, rgba(205,112,40,1) 0%, rgba(199,82,32,1) 71%, rgba(199,82,32,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd7028', endColorstr='#c75220', GradientType=1 );

}	

.carousel-indicators li {

	background-color: #fff;

	border-radius: 11px;

	height: 11px;

	width: 11px;

	margin:0 4px;

	display: none;

}

.carousel-indicators .active {

	background-color: #f0b103;

	border:none;

	height: 11px;

	width: 11px;

	margin:0 4px;

}

.carousel_cat{

	left:10% !important;

	bottom:76px !important;

	padding-left:0 !important;

}

.carousel_cat h2, .carousel_cat p{

	background:#e95a24 !important;

	text-transform: uppercase; 

}	

/*==================================================

                      MENU

====================================================*/



.navbar-default .navbar-nav > li > a {

	color: #fff;

	font-size: 1em;

	margin: 0 10px;

	padding: 10px 10px 4px;

	text-transform:uppercase;

	line-height: unset !important;



}



.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav  a:hover {

	

	color:#e95a24 !important;

	background-color: transparent !important;

	

}

.navbar-default .navbar-nav  a, .navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle, .infos a.contact, .bloc-img-gal figcaption, .bloc-img-gal figure, footer *{

	-webkit-transition: all .3s ease;

	-moz-transition: all .3s ease;

	-ms-transition: all .3s ease;

	-o-transition: all .3s ease;

	transition: all .3s ease;

}

.navbar-toggle {

	margin-top: 25px;

	border-radius: 50%;

	padding: 12px 9px;

}

.navbar-default .navbar-toggle{

	border-color:#e95a24;

}

.navbar-default .navbar-toggle .icon-bar {

  background-color: #fff;

}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {

  background-color: #e95a24;

}

.navbar-default .navbar-toggle:hover .icon-bar {

  background-color: #fff;

} 

.navbar-nav > li{

	margin-right: 15px;

	padding-bottom:21px;

	height: 55px;

}

.navbar-nav > li:last-child{

	margin-right: 0;

}

#item_1 a{

	background: url(../images/home.png) center no-repeat;

	

}

#item_1 a span{

	font-size: 0px;

	}

.dropdown-menu li{ float: left !important ; vertical-align: top;}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{

	background: none;

	color: #e95a24;

}

.dropdown-menu > li > a{

	padding: 3px 10px !important;

	text-transform:uppercase !important;

}

.dropdown-menu{

	background: none !important;

	border:none;

	box-shadow: none;

	width: 800px !important;

	padding-top: 25px;

}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{

	

	border:0 !important;

}

.desc_sub_menu{

	 display: block;

    padding: 0 10px;

    width: 126px;

    color: #919191;

    font-family: "MyriadPro-Regular";

    font-size: 11px;

}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{

	background:none !important;

	color: #e95a24 !important;

}

.nav > li.rappelez_cacher_2{

	display: none !important;

}

.menu_sub_bg{

	height: 73px;

	background: #fff;

	display: none;

	position: absolute;

    top: 146px;

    width: 100%;

    z-index: 23;

}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{

	color: #e95a24 !important;

}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{

	background:none;

	color:#e95a24 !important;

}



/*==================================================

                      CONTENU PRINCIPAL

====================================================*/



#main-content{

	

}



#main-content h1 {

	font-size: 60px !important;

	background-image: url("../images/acolade.png");

	background-repeat: no-repeat;

	background-position: 0px 0px;

	height: 30px; 

	font-size: 18px !important;

	text-align: center;

	margin: 30px 40px 0;

	

}

#main-content h1 span{

	display: block;

	color: #919191;

	font-size: 60px !important;

	background-image: url("../images/acolade.png");

	background-repeat: no-repeat;

	background-position: 100% -29px;

	height: 30px; 

	font-size: 18px !important;

	padding: 6px 20px; 

}

#main-content h1 span {

	font:inherit;

}



/*#main-content h1:before {

	background-image: url("../images/acolade.png");

	background-repeat: no-repeat;

	background-position: 0 30px;

	

}*/



/*==================================================

                      Infos Pratique

====================================================*/



.infos{

	padding:14px;

	margin-top:40px;

	margin-bottom:40px;

	border-top:1px solid #f3ac91;

	border-bottom:1px solid #f3ac91;

}

.infos h3{

	position:relative;

	font-family:"CarattereItalic";

	border-bottom:2px solid #fff;

	color:#fff;

	padding-bottom:12px;

	margin-bottom:20px;

	font-size: 2.8em;

}

.infos h3:before{

	content:"";

	position:absolute;

	height:2px;

	width:20%;

	bottom:-2px;

	left:0;

	background-color:#502f21;

}

.infos ul{

	list-style:none;

	overflow: hidden;

}

.infos ul li{

	margin:8px 140px 8px 0;

	float: left;

}

.infos ul li:last-child{

	margin-right: 0px;

}

.infos ul span.glyphicon, .infos ul span.info{

	display: table-cell;

	vertical-align: middle;

}

.infos ul span.glyphicon{

	color: #fff;

	font-size: 1.6em;

	padding-right: 10px;

}

.infos ul span.info{

	font-size: 1.2em;

	line-height: 18px;

	color: #3f3e3e;



}

.infos ul span.phone{

	font-size: 1.2em;



}

.infos a.contact{

	background-color: #fff;

	border-radius: 50%;

	color: #553627;

	display: block;

	float: right;

	font-size: 0.9em;

	height: 27px;

	line-height: 9px;

	margin-top: 10px;

	padding: 7px;

	text-align: center;

	text-indent: -2px;

	width: 27px;

	text-decoration:none;

}

.infos a.contact:hover{

	background-color:#553627;

	color: #fff;

}



/*==================================================

                      FOOTER

====================================================*/



footer{

	margin-top:20px;

	padding-top: 10px;

	background: rgb(198,80,31); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2M2NTAxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2NkNmYyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iI2NkNmYyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY1JSIgc3RvcC1jb2xvcj0iI2NkNmYyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNzU0MjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(left,  rgba(198,80,31,1) 1%, rgba(205,111,40,1) 35%, rgba(205,111,40,1) 44%, rgba(205,111,40,1) 65%, rgba(199,84,32,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(198,80,31,1)), color-stop(35%,rgba(205,111,40,1)), color-stop(44%,rgba(205,111,40,1)), color-stop(65%,rgba(205,111,40,1)), color-stop(100%,rgba(199,84,32,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(198,80,31,1) 1%,rgba(205,111,40,1) 35%,rgba(205,111,40,1) 44%,rgba(205,111,40,1) 65%,rgba(199,84,32,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(198,80,31,1) 1%,rgba(205,111,40,1) 35%,rgba(205,111,40,1) 44%,rgba(205,111,40,1) 65%,rgba(199,84,32,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(198,80,31,1) 1%,rgba(205,111,40,1) 35%,rgba(205,111,40,1) 44%,rgba(205,111,40,1) 65%,rgba(199,84,32,1) 100%); /* IE10+ */

background: linear-gradient(to right,  rgba(198,80,31,1) 1%,rgba(205,111,40,1) 35%,rgba(205,111,40,1) 44%,rgba(205,111,40,1) 65%,rgba(199,84,32,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6501f', endColorstr='#c75420',GradientType=1 ); /* IE6-8 */



	

	}

footer .footer_first{

background:#535252;

}	

footer .footer_bas{

background:#3f3e3e;

padding-top: 25px;

}

footer #copyRight{

	color:#fff;

	font-size:14px;

	float:right;

	padding: 10px 0;

	}



#footerMenu{

	

	padding: 22px 0 40px;

	}

#footer {

    margin-top: 20px;

}



	

#basMenu a {

    color: #fff;

    margin: 0 18px;

	text-transform:capitalize;

}

#footerMenu li:first-child {

    border-left: medium none !important;

}

#footerMenu li {

    float: left;

    padding: 0 20px;

}

#footerMenu li:last-child{

    padding-right: 0px;

}

#footerMenu #item_1 a span{

	font-size: 18px;

}

#footerMenu li a{

	color: #fff;

    font-size: 18px;

    text-transform: uppercase;

	line-height: 1px;

	text-decoration:none;

	background: none !important;

	}

#footerMenu li a:hover,#footerMenu li.active a{

	border-bottom: 4px solid #c85721;

	}

a.contact-mail{

	color: #fff;

	float: right;

	font-size: 1.2em;

}

a.contact-mail .glyphicon{

	color:#f5bd04;

}

.footer_bas .navbar-brand{

	height: auto;

}

.footer_bas .sous_titre{

	font-size: 16px;

	margin-left: 0px; 

	padding-right: 100px;

}

.footer_bas .newsletter h2{

	color: #fff;

	font-size: 14px;

}

.newsletter{

	position: relative;



}

.zone_input_news{

	background: #fff;

	padding: 8px 20px;

	width: 100%;

	border: none;

	

}

.btn_filtre_news{

	background:url("../images/bg_newsletter.jpg") left center no-repeat #e95a24;

	padding: 8px 37px 8px 37px;

	position: absolute;

    right: 15px;

    top:16px;



}

#frms_newsletter{

	-moz-box-shadow: 8px 8px 0px 0px #2f2e2e;

-webkit-box-shadow: 8px 8px 0px 0px #2f2e2e;

-o-box-shadow: 8px 8px 0px 0px #2f2e2e;

box-shadow: 8px 8px 0px 0px #2f2e2e;

filter:progid:DXImageTransform.Microsoft.Shadow(color=#2f2e2e, Direction=134, Strength=0);

overflow: hidden;

}



/*==================================================

                      MAP

====================================================*/



#map{

	

	height:451px;

	background:url("../images/placeholder_map.jpg") no-repeat center #fff;

	background-color:#fff !important;

}



/*==================================================

                      MENU

====================================================*/



.bloc-img-gal li{

	height:143px;

	margin:0 0 5px 0;

	}

.bloc-img-gal figure img{

	visibility:hidden;

	}

.bloc-img-gal figure{

	background-repeat:no-repeat;

	background-position:center;

	background-size:cover;

	box-shadow: 0px 0px 6px rgba(0,0,0,0.2);

	position:relative;

	overflow:hidden;

	height:100%;

	}

.bloc-img-gal figcaption{

	position:absolute;

	height:100%;

	width:100%;

	top:0;

	left:0;

	background-color:rgba(245,189,4,0.4);

	text-align:center;

	vertical-align:middle;

	display:table-cell;

	-moz-transform: scale(3) rotate(50deg);

	-webkit-transform: scale(3) rotate(50deg);

	-o-transform: scale(3) rotate(50deg);

	-ms-transform: scale(3) rotate(50deg);

	transform: scale(3) rotate(50deg);

	opacity:0;

}

.bloc-img-gal figure:hover figcaption{

	-moz-transform: scale(1) rotate(0deg);

	-webkit-transform: scale(1) rotate(0deg);

	-o-transform: scale(1) rotate(0deg);

	-ms-transform: scale(1) rotate(0deg);

	transform: scale(1) rotate(0deg);

	opacity:1;

	}

.bloc-img-gal figure:hover{

	border-radius:15px;

	}

.bloc-img-gal figcaption span{

	background-color:#553627;

	font-family:"CarattereItalic";

	color:#fff;

	padding:7px;

	font-size:1.8em;

	

	

}

/*==================================================

                      CONTACT

====================================================*/



.input-group-addon {

	background-color: #fff;

	border: none;

	border-radius: 0;

	color: #3f3e3e;

	font-size: 1.2em;

	padding: 10px 12px;

	text-transform: uppercase;

	text-align: left !important;

	width: auto !important;

}

.input-group{

	margin:20px 0;

}

.form-control {

  background-color: none;

  background-image: none;

  border: 1px solid #9f9e9e;

  border-radius: 0;

  color: #e95a24;

  font-size: 18px;

  height: 45px;

  padding: 10px 12px;

}

.btn{

	

	border: medium none;

    border-radius: 0;

    position: absolute;

    right: 1px;

    top: -3px;

}

.checkbox{

	margin-top: 30px !important;

}

.checkbox label{

	font-size: 1.2em;

	text-transform: uppercase;

	padding-left: 0px;



}

#societe{

	margin-top: 14px;

	position:inherit !important; 

	margin-left: 20px !important;

	

}





/*==================================================

                      NOTIFICATIONS

====================================================*/



/********************************* css message *******************************/

div#message span {

	display:block;

	height:32px;

	width:32px;

	position: absolute;

	top: 2px;

	left: -26px;

}

div#message .alert_success span {

	background: url(../images/msg_ok.png) center no-repeat;

}

div#message .alert_error span {

	background: url(../images/msg_error.png) center no-repeat;

}

div#message .alert_warning span {

	background: url(../images/msg_warn.png) center no-repeat;

}

div#message .alert_success {

	background:#b5f1bc;

}

div#message .alert_error {

	background:#f2b5b9;

}

div#message .alert_warning {

	background:#fadea2;

}

div#message h4 {

	color:#53524f;

	padding:8px;

	border-radius:3px;

	-moz-border-radius:3px;

	-webkit-border-radius: 3px;

}

div#message {

	position: absolute;

	top: 50%;

	left: 50%;

	margin-left:-100px;

	z-index:999;

}



/*==================================================

                      FORM VALIDATOR

====================================================*/



.inputContainer {

	position: relative;

	float: left;

}

.formError {

	position: absolute;

	top: 300px;

	left: 300px;

	display: block;

	z-index: 99999;

	cursor: pointer;

}

.ajaxSubmit {

	padding: 20px;

	background: #55ea55;

	border: 1px solid #999;

	display: none

}

.formError .formErrorContent {

	background: #e14440;

	position:relative;

	line-height: 13px;

	z-index:5001;

	color: #fff;

	width: 115px;

	font-family: tahoma;

	font-size: 11px;

	border: 0px solid #ddd;

	box-shadow: 0 0 6px #000;

	-moz-box-shadow: 0 0 6px #000;

	-webkit-box-shadow: 0 0 6px #000;

	padding: 4px 10px 4px 10px;

	margin-top: 50px;

	margin-left: -102px;

}

.greenPopup .formErrorContent {

	background: #33be40;

}

.blackPopup .formErrorContent {

	background: #393939;

	color: #FFF;

}

.formError .formErrorArrow {

	width: 15px;

	margin: -2px 0 0 13px;

	position:relative;

	z-index: 5006;

	display:none;

}

.formError .formErrorArrowBottom {

	box-shadow: none;

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	margin: 0px 0 0 12px;

	top:2px;

}

.formError .formErrorArrow div {

	border-left: 2px solid #ddd;

	border-right: 2px solid #ddd;

	box-shadow: 0 2px 3px #444;

	-moz-box-shadow: 0 2px 3px #444;

	-webkit-box-shadow: 0 2px 3px #444;

	font-size: 0px;

	height: 1px;

	background: #e14440;

	margin: 0 auto;

	line-height: 0;

	font-size: 0;

	display: block;

}

.formError .formErrorArrowBottom div {

	box-shadow: none;

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

}

.greenPopup .formErrorArrow div {

	background: #33be40;

}

.blackPopup .formErrorArrow div {

	background: #393939;

	color: #FFF;

}

.formError .formErrorArrow .line10 {

	width: 15px;

	border: none;

}

.formError .formErrorArrow .line9 {

	width: 13px;

	border: none;

}

.formError .formErrorArrow .line8 {

	width: 11px;

}

.formError .formErrorArrow .line7 {

	width: 9px;

}

.formError .formErrorArrow .line6 {

	width: 7px;

}

.formError .formErrorArrow .line5 {

	width: 5px;

}

.formError .formErrorArrow .line4 {

	width: 3px;

}

.formError .formErrorArrow .line3 {

	width: 1px;

	border-left: 2px solid #ddd;

	border-right: 2px solid #ddd;

	border-bottom: 0 solid #ddd;

}

.formError .formErrorArrow .line2 {

	width: 3px;

	border: none;

	background: #ddd;

}

.formError .formErrorArrow .line1 {

	width: 1px;

	border: none;

	background: #ddd;

}



/***header rappelez***/



.rappel_tel{

	color: #fff;

	font-size: 20px;

	   padding-top: 2px;

    text-align: right;

	font-weight: 600;

}

.fa-phone{

	margin-right: 10px;

	color: #c75621;

	border-left: 1px solid #fff;

	border-right: 1px solid #fff;

	padding: 0 6px;

}

.non_paddding_left{

	padding-left: 0px !important;

}

.non_paddding_right{

	padding-right: 0px !important;

}

.zone_input{

	-webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 4px;

padding:5px 10px;

width: 224px;

border: none;

float: right;

}



.btn_filtre{

	padding:1px 10px;

	font-size: 10px;

	text-transform: uppercase;

	-webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 4px;

background: rgba(205,112,40,1);

background: -moz-linear-gradient(left, rgba(205,112,40,1) 0%, rgba(199,82,32,1) 71%, rgba(199,82,32,1) 100%);

background: -webkit-gradient(left top, right top, color-stop(0%, rgba(205,112,40,1)), color-stop(71%, rgba(199,82,32,1)), color-stop(100%, rgba(199,82,32,1)));

background: -webkit-linear-gradient(left, rgba(205,112,40,1) 0%, rgba(199,82,32,1) 71%, rgba(199,82,32,1) 100%);

background: -o-linear-gradient(left, rgba(205,112,40,1) 0%, rgba(199,82,32,1) 71%, rgba(199,82,32,1) 100%);

background: -ms-linear-gradient(left, rgba(205,112,40,1) 0%, rgba(199,82,32,1) 71%, rgba(199,82,32,1) 100%);

background: linear-gradient(to right, rgba(205,112,40,1) 0%, rgba(199,82,32,1) 71%, rgba(199,82,32,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd7028', endColorstr='#c75220', GradientType=1 );	

}

.block_rappelez{

	margin-top: 17px;

}

.icon-angle-left{

	background: url('../images/arrow_left.png') right no-repeat;

	display: block; 

	height: 100%;

}

.icon-angle-right{

	background: url('../images/arrow_right.png') left no-repeat;

	display: block; 

	height: 100%;

}

.icon-angle-lefts{

	background: url('../images/arrow_lefts.png') right no-repeat;

	display: block; 

	height: 100%;

}

.icon-angle-rights{

	background: url('../images/arrow_rights.png') left no-repeat;

	display: block; 

	height: 100%;

}

.carousel-control.left, .carousel-control.right{

	background: none !important;

}

.carousel-control{

	opacity: 1 !important;

}

.carousel-cat{ width: 5% !important;}

.block_categorie{ max-height: 249px;  background: url('../images/border_cat_block.png') center bottom no-repeat;margin-right: 25px; padding:0 0 17px 0 !important;}

.block_categorie:last-child{margin-right: 0px;}

.block_categorie h2{

	color: #fff;

	text-transform: uppercase;

	font-size: 20px;

	text-align: center;

	

background: rgba(206,113,41,1) ;

background: -moz-linear-gradient(top, rgba(206,113,41,1) 54%, rgba(201,92,34,1) 78%, rgba(199,85,32,1) 86%, rgba(199,85,32,1) 90%, rgba(199,85,32,1) 93%, rgba(199,85,32,1) 100%);

background: -webkit-gradient(left top, left bottom, color-stop(54%, rgba(206,113,41,1)), color-stop(78%, rgba(201,92,34,1)), color-stop(86%, rgba(199,85,32,1)), color-stop(90%, rgba(199,85,32,1)), color-stop(93%, rgba(199,85,32,1)), color-stop(100%, rgba(199,85,32,1)));

background: -webkit-linear-gradient(top, rgba(206,113,41,1) 54%, rgba(201,92,34,1) 78%, rgba(199,85,32,1) 86%, rgba(199,85,32,1) 90%, rgba(199,85,32,1) 93%, rgba(199,85,32,1) 100%);

background: -o-linear-gradient(top, rgba(206,113,41,1) 54%, rgba(201,92,34,1) 78%, rgba(199,85,32,1) 86%, rgba(199,85,32,1) 90%, rgba(199,85,32,1) 93%, rgba(199,85,32,1) 100%);

background: -ms-linear-gradient(top, rgba(206,113,41,1) 54%, rgba(201,92,34,1) 78%, rgba(199,85,32,1) 86%, rgba(199,85,32,1) 90%, rgba(199,85,32,1) 93%, rgba(199,85,32,1) 100%);

background: linear-gradient(to bottom, rgba(206,113,41,1) 54%, rgba(201,92,34,1) 78%, rgba(199,85,32,1) 86%, rgba(199,85,32,1) 90%, rgba(199,85,32,1) 93%, rgba(199,85,32,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce7129', endColorstr='#c75520', GradientType=0 );



 }

 .block_categorie h2:hover{

 	background: #3f3e3e;

 }

 .block_categorie h2 span{

 	display: block;

    background: url('../images/bg_block_cat.png') center bottom no-repeat;

    padding:10px 0;

 }

 .block_categorie .block_texte_cat a{

 	bottom: 5px;

    color: #000;

    display: block;

    font-size: 14px;

    left: 0;

    position: absolute;

    right: 0;

    text-align: center;

    text-transform: uppercase;

 }

.block_categorie .block_texte_cat i.fa-lg{

     font-size: 0.8em !important;

    background: #c75521;

    font-size: 10px;

    padding: 3px 2px;

    color: #fff;

    vertical-align:0 !important;

}

.block_categorie .block_texte_cat a:hover{

	text-decoration: none;

	cursor: pointer;

}

 .block_texte_cat{

 	background: #dedede;

 	padding:10px;

 	line-height: 25px;

 	font-size: 12px;

 	color: #5d5d5d;

 	text-align: justify;

 	height: 190px;

 }

 .blocks_categories{

 	margin-top:30px;

 	margin-bottom: 44px;

 }



 .row-centered {

    text-align:center;

}

.col-centered{

    float: none;

    margin-left: auto;

    margin-right: auto;

    overflow: hidden;

}

.line_first{

	text-align: center;

	padding: 10px 0;

	color: #5d5d5d; font-size: 20px;

	text-transform: uppercase;

 background: url('../images/ligne.png') center top no-repeat;	

}

.ligne_two{

text-align: center;

padding: 10px 0;

color: #5d5d5d; font-size: 20px;

	text-transform: uppercase;

 background: url('../images/ligne1.png') center top no-repeat;	

}

.ligne_three{

text-align: center;

padding: 10px 0;

color: #5d5d5d; font-size: 20px;

	text-transform: uppercase;

 background: url('../images/ligne2.png') center top no-repeat, url('../images/ligne3.png') center bottom no-repeat;	

}

.bloc_texte{

	 background: url('../images/bg_texte.jpg') center top no-repeat;

	 padding-top: 55px;

	}

.info_soc {

	color: #fff;

	margin-top: 106px;

	font-size: 13px;

}

.info_soc b{

	font-size: 18px;

}

.block_article{

	padding: 20px 0;

	overflow: hidden;

	border-bottom: 1px solid #f9d6c8

}

.block_article h2{

	font-size:15px;

	margin:10px 0;

	text-transform: uppercase;

	font-family: "MyriadPro-Regular"; 

}

.desc_artile{

	overflow: hidden;

	padding-bottom: 20px;

}

.savoir_article{

	background: #3f3e3e;

	color: #fff;

	padding:3px 6px;

	

}

.savoir_right{

float: right;

}



div#livredor h1.section-heading {

	margin-top: 148px

}

div#carousel-example{

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	position: relative;

	border: 1px solid #dedede;

	padding:52px 50px 15px;

	margin-top: 47px;

}

div#livredor .carousel-inner {

	width: 100%;

	height: auto;

	

	color: #000000;

	

	font-size: 1em

}



div#carousel-example h3{

	position: absolute; top: -13px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	border: 1px solid #dedede;

	padding:5px 10px;

	background: #fff;

	color: #e95a24; 

	text-transform: uppercase;

	font-size: 1.5em;

}

div#livredor .testimonial-section-name {

	margin-left: 60px;

	text-align: right;

	color: #e95a24;

	font-size: 1em;

	text-transform: capitalize

}

div#livredor .testimonial-section-name img {

	max-width: 64px;

	border: 5px solid rgba(69,55,39,0.2)

}

div#livredor .carousel-indicators-set {

	position: static;

	margin-left: 0;

	width: 100%

}

div#livredor .carousel-indicators-set li {

	width: 20px;

	border-color: #453727;

	height: 4px;

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	border-radius: 0

}

div#livredor .carousel-indicators-set li.active {

	background-color: #453727

}

div#livredor .modal .modal-content {

	border-radius: 0;

	background-clip: border-box;

	-webkit-box-shadow: none;

	box-shadow: none;

	border: none;

	min-height: 100%;

	padding: 100px 0;

	text-align: center

}

div#livredor .modal .close-modal {

	position: absolute;

	width: 75px;

	height: 75px;

	background-color: transparent;

	top: 25px;

	right: 25px;

	cursor: pointer

}

div#livredor .modal .close-modal:hover {

	opacity: .3

}

div#livredor .modal .close-modal .lr {

	height: 75px;

	width: 1px;

	margin-left: 35px;

	background-color: #453727;

	transform: rotate(45deg);

	-ms-transform: rotate(45deg);

	-webkit-transform: rotate(45deg);

	z-index: 1051

}

div#livredor .modal .close-modal .lr .rl {

	height: 75px;

	width: 1px;

	background-color: #453727;

	transform: rotate(90deg);

	-ms-transform: rotate(90deg);

	-webkit-transform: rotate(90deg);

	z-index: 1052

}

div#livredor .modal .modal-backdrop {

	opacity: 0;

	display: none

}



.page{

	margin: 100px auto 20px;

}

.article_content h2{

	color: #e95a24 !important;

	text-transform: uppercase;

	font-size: 2em;

	margin-bottom: 20px;

}

#contact h1{

	background: none;

	color: #e95a24 !important;

	text-transform: uppercase;

	font-size: 2em !important;

	margin-bottom: 20px;

	padding:0px;

	text-align: left !important;

	margin-left: 0 !important;

}

.btns{

	border:none;

	padding:5px 7px;

}

hr{

	margin-top: 10px;

}

#main-content h2{

	text-transform: uppercase;

	}

.msg_valide{ color:#736C78; padding:6px;width:100%; background: #fff}

.msg_valide h4{font-size: 14px;}

.btn-primary{background: #3f3e3e; padding: 5px 30px; text-transform: uppercase; margin-top: 20px;}

.contenu{ background: #e8e8e8 !important;}	

#captcha{ border: 1px solid #c6c6c6; padding: 4px 10px; margin-top: 20px; width: 20%; margin-left:10px;}

/*==================================================

                      RESPONSIVE

====================================================*/



@media (min-width: 768px) {

	.navbar-nav {

		margin: 43px 0 0 20px;

	}

	form.form-horizontal {

	  width: 100%;

	}

	.btn_filtre_news{

	top: 15px !important;

	}

	.navbar-nav li:hover .dropdown-menu{

    display:block !important;

    } 

}

@media (max-width: 767px) {

	.checkbox{

	margin-top: 0px !important;

     }

	.carousel-caption h2 {

		display:none;

	}

	#navbar {

		border:none;

		margin-left: 0px !important;

	}

	.navbar-nav {

		background:none;

		margin:0;

	}

	.navbar-wrapper {

		position:relative;

	}

	.navbar-default{

		height: auto;

	}

	.navbar-collapse{

		box-shadow:none;

	}

	#item_1 a{

		background: none;

	}

	#item_1 a span{

		font-size:1em;

	}

	.dropdown-menu{

		padding-top: 0px !important; background: none;

	}

	.desc_sub_menu{

      padding: 5px 15px 5px 25px;

      width:auto !important;

	}

	.dropdown-menu > li > a{

		padding:5px 15px 5px 25px !important;

	}

	.dropdown-menu li{

		float: none !important;

	}

	#main-content h1{

		margin: 30px 0 0 !important;

	}

	#main-content h1 span{

		padding: 6px 10px;

		font-size: 11px !important;

	

	}

	.block_categorie{

		margin-right: 0px;

	}

	#footerMenu li{

		float: none;

		line-height:30px;

	}

	.footer_bas .sous_titre{

		padding-right:0px;

		margin-bottom: 20px;

	}

	.info_soc{

		margin-top: 20px;

	}

	.navbar-brand{

		float: none;

	}

	#main-content h2{

		font-size: 25px;

	}

	.carousel-bg{

		display: none;

	}

	.sous_titre{

		display: none;

	}

	.rappelez_cacher{

		display: none;

	}

	.nav > li.rappelez_cacher_2{

       display: block !important;

	}

	.carousel-caption{

		display: none;

	}

	.carousel{

		margin-top: 0px;

	}

	#livredor{

		padding:20px !important;

	}

	#livredor .col-centered{

		overflow:visible !important;

	}

	.btn_filtre_news{

	top: 15px !important;

	}

	

}

@media (max-width: 480px) {

	.checkbox{

	margin-top: 0px !important;

     }

	.navbar-static-top .navbar-brand img{

		max-height: 90px;

	}

	.navbar-brand{

		float: none;

	}

	.info_soc{

		margin-top: 20px;

	}

	article#page_80 img {
		margin: 0!important;
	}



	.footer_bas .sous_titre{

		padding-right:0px;

		margin-bottom: 20px;

	}

	.navbar-brand {

		font-size:5.1em;

	}

	.block_categorie{

		margin-right: 0px;

	}



	#main-content h2 {

		font-size: 40px;



	}

	#main-content h2{

		font-size: 25px;

	}

	#footerMenu li{

		float: none;

		line-height:30px;

	}

	.btn_filtre_news{

	top: 16px !important;

	}



	.block_rappelez{

	float: left !important;

	}

	.nav > li.rappelez_cacher_2{

		overflow: hidden;

	}

	.page{

		margin-top:44px !important;

	}

	.navbar-nav > li{

		height: auto !important;

	}

	.dropdown-menu{

	min-width:auto !important;

	width:auto !important;

	

    }

   

}

@media (min-width:480px) and (max-width:766px) {

.block_rappelez{

	float: left !important;

}

.nav > li.rappelez_cacher_2{

	overflow: hidden;

}

.checkbox{

	margin-top: 0px !important;

     }

   }

 

}

@media (min-width:768px) and (max-width:1199px) {







 

	.rappel_tel{

		padding-right: 30px;

	}

	.navbar-nav > li{

		margin-right: 4px;

	}

	.block_categorie{

		margin-right: 17px !important;

	}

	#footerMenu li a{

		font-size:14px !important;

	}

	.dropdown-menu{

		min-width:auto !important;

		width:auto !important;

		left: 24% !important;

	}

	.nav > li{

		position: inherit !important;



	}

	.navbar-default .navbar-nav > li:hover {

	background: url(../images/sub_menu.png) center bottom no-repeat;



	}

.navbar-default .navbar-nav > li#item_1:hover,.navbar-default .navbar-nav > li#item_5:hover {

	background:none !important;

	}	



}

@media (max-width:1199px) {

	.block_categorie{

		margin-right: 17px !important;

	} 

    .rappel_tel{

    	text-align: left !important;

    }

	

}

@media (min-width:992px) and (max-width:1199px) {

    .dropdown-menu{

    	left: 24% !important;

    }

}

@media (max-width:990px) {

    .checkbox{

	margin-top: 0px !important;

     }

	.navbar-default .navbar-nav > li > a{

		margin:0 2px;

	}

	.navbar-default .navbar-nav > li > a{

		font-size: 0.8em;

		padding:10px 8px 4px !important;

	}

	#footerMenu li{

		padding:0 11px;

	}

	#footerMenu #item_1 a span{

		font-size: 14px !important;

	}

	.info_soc{

		margin-top: 20px;

		float: left !important;

	}



}



@media (min-width:768px) and (max-width:990px) {



}

    .navbar-nav {

		margin: 4px 0 0 20px !important;

	}

	.non_paddding_right{

		float: right !important;

	}



	.btn_filtre_news{

		top: 15px !important;

	}

	.navbar-default .navbar-nav > li > a{

		font-size: 12px !important;

	}

	.dropdown-menu > li > a{

		font-size: 12px;

	}

	.dropdown-menu{

    	left: 22% !important;

    }



	

}

@media (min-width:992px) {

	.navbar-default .navbar-nav > li > a {

		padding: 10px 9px 4px !important;

	}



}

@media (min-width: 990px) {

	.navbar-nav {

		margin: 43px 0 0 20px !important;

	}

	.navbar-default .navbar-nav > li > a {

		padding: 10px 9px 4px !important;

	}

	.dropdown-menu{

	min-width:auto !important;

	width:64% !important;

	left: 24% !important;

    }

	.nav > li{

			position: inherit !important;



	}

	.navbar-nav li:hover .dropdown-menu{

    display:block !important;

    }

	.navbar-default .navbar-nav > li:hover {

	background: url(../images/sub_menu.png) center bottom no-repeat;



	}

.navbar-default .navbar-nav > li#item_1:hover,.navbar-default .navbar-nav > li#item_5:hover {

	background:none !important;

	}	

    .dropdown-menu{

    	margin-left: 4px;

    }

}

@media (min-width:1200px) {


    ul.dropdown-menu {
    	left:26% !important;
    }

}

@media (min-width:1500px) {


    ul.dropdown-menu {
    	left:33% !important;
    }

}

@media (min-width:1700px) {


    ul.dropdown-menu {
    	left:34% !important;
    }

}

#nld{

	left: 0;

    position: absolute;

    right: 0;

    top: -24px;

    color: #e95a24;

}

article#page_80 img {
    max-width: 100%;
    height: auto!important;
}